Bug 103279 - [HSW][drm] GPU HANG: ecode 7:0:0x85dffffe, in E.d3d11.OpenGL [7277], reason: Hang on rcs0, action: reset
Summary: [HSW][drm] GPU HANG: ecode 7:0:0x85dffffe, in E.d3d11.OpenGL [7277], reason: ...
Status: RESOLVED MOVED
Alias: None
Product: Mesa
Classification: Unclassified
Component: Drivers/DRI/i965 (show other bugs)
Version: 17.2
Hardware: Other All
: medium normal
Assignee: mikhail.v.gavrilov
QA Contact: Intel 3D Bugs Mailing List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-10-15 08:08 UTC by mikhail.v.gavrilov
Modified: 2019-09-25 19:04 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments
/sys/class/drm/card0/error (1.95 MB, text/plain)
2017-10-15 08:08 UTC, mikhail.v.gavrilov
Details
dmesg (120.13 KB, text/plain)
2017-10-15 08:09 UTC, mikhail.v.gavrilov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description mikhail.v.gavrilov 2017-10-15 08:08:15 UTC
Created attachment 134845 [details]
/sys/class/drm/card0/error

[13743.130642] [drm] GPU HANG: ecode 7:0:0x85dffffe, in E.d3d11.OpenGL [7277], reason: Hang on rcs0, action: reset
[13743.130760] [drm] GPU hangs can indicate a bug anywhere in the entire gfx stack, including userspace.
[13743.130762] [drm] Please file a _new_ bug report on bugs.freedesktop.org against DRI -> DRM/Intel
[13743.130764] [drm] drm/i915 developers can then reassign to the right component if it's not a kernel issue.
[13743.130766] [drm] The gpu crash dump is required to analyze gpu hangs, so please always attach it.
[13743.130769] [drm] GPU crash dump saved to /sys/class/drm/card0/error
[13743.131725] drm/i915: Resetting chip after gpu hang
[13746.217052] asynchronous wait on fence i915:[global]:12818b3 timed out
[13750.762115] drm/i915: Resetting chip after gpu hang
[13758.825205] drm/i915: Resetting chip after gpu hang
[13766.825220] drm/i915: Resetting chip after gpu hang
[13774.761237] drm/i915: Resetting chip after gpu hang
Comment 1 mikhail.v.gavrilov 2017-10-15 08:09:16 UTC
Created attachment 134846 [details]
dmesg
Comment 2 mikhail.v.gavrilov 2017-10-15 11:29:10 UTC
$ glxinfo | grep "OpenGL version"
OpenGL version string: 3.0 Mesa 17.2.2
Comment 3 Eero Tamminen 2017-10-19 10:50:16 UTC
Please provide the use-case or apitrace trace that triggers this hang.
Comment 4 Elizabeth 2017-12-14 23:48:07 UTC
(In reply to Eero Tamminen from comment #3)
> Please provide the use-case or apitrace trace that triggers this hang.
Also mesa 17.3 have been released, could you please confirm if issue is reproducible with this? Thank you.
Comment 5 GitLab Migration User 2019-09-25 19:04:43 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to freedesktop.org's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.freedesktop.org/mesa/mesa/issues/1638.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.